nixp.ru v3.0

28 октября 2021,
четверг,
07:44:25 MSK

14 августа 2002, 10:00

Безопасность: Mandrake Linux — glibc

Найдена уязвимость в версиях glibc до 2.2.5 (включительно) в Mandrake Linux.

Подробнее>> (en)

Посетить MandrakeSecure FTP>>

Постоянная ссылка к новости: http://www.nixp.ru/news/303.html. Дмитрий Шурупов по материалам linuxtoday.com.

fb twitter vk